.site {background: #dddddd; color:#666666;}
.row {max-width: 92em; width:100%; background: #dddddd;margin:0px auto;}

.btn {padding:0.7em;text-decoration: none;font-size:0.8em;margin-bottom: 1px;border-radius: 13px;background-color: #2222222;}
.btn:hover, .btn:focus {background: #444444; }

.btn_menue {padding:0px;text-decoration: none;font-size:0.8em;margin-bottom: 1px;border-radius: 10px;background-color: #FFFFFF;text-align:left;}
.btn_menue:hover, .btn_menue:focus {background: #EEEEEE; }
.menu a {display:inline;}
.is-accordion-submenu-item {margin-top:10px;}

.tafeltext {font-size:1.1em; }
.nachweise_links {padding-bottom:20px;font-size:0.6em;}

.headline {font-size:1.1em;margin-top:-5px;}
.kopf {background: url(/images/banner_neu.jpg) repeat scroll;padding: 19px 25px 20px 20px;font-size: 45px;font-weight: bolder;color: #da0404;text-shadow:  3px  3px 3px white, 3px -3px 3px white, -3px  3px 3px white, -3px -3px 3px white;}
.footer {margin-top:10px;padding-right: 5px;text-align:right; font-size:0.9em;color:#111111; }
.footer a {color:#111111;}

.hochshop { border: 0 none; min-height: 250px;}
.hochfrei { border: 0 none; min-height: 10px;}
div.shopcell {width:218px;height:250px;text-align:center;float:left;font-size:0.8em;margin-left:2px;}


.btn_weiter {
 background: url("/images/button_corner.png") no-repeat scroll rgba(0, 0, 0, 0);
    float: right;
	position: absolute;
	bottom: 0px;
	right: 0px;
    height: 67px;
    width: 67px;
	cursor: pointer;
}

#fb-root {
    display: none;
}
.fb-like-box, .fb-like-box span, .fb-like-box span iframe[style] { width: 100% !important; }

.callout {
 margin-bottom: 5px;
 line-height: 120%;
 overflow:hidden;
 color:#666666;
 border:0px;
}

.einfach { min-height: 200px;}
.doppelt { min-height: 405px;}
.dreifach { min-height: 610px;}

.callout_small {
 margin-bottom: 0.75rem;
 line-height: 120%;
 overflow:hidden;
 color:#666666;
}

#share-buttons img {
width: 35px;
padding: 5px;
border: 0;
box-shadow: 0;
display: inline;
}

.callout h1 {font-size:1.4em;font-weight:bold;}
.callout h2 {font-size:1.15em;font-weight:bold;}
.callout h3 {font-size:1.05em;font-weight:bold;margin: 12px 0 5px;}
.callout h4 {font-size:1.05em;font-weight:bold;}

.hocheinfach { border: 0 none; min-height: 170px;}
.hochstart { border: 0 none; min-height: 306px;}
.hochdoppelt { border: 0 none; min-height: 347px;}
.hochdreifach { border: 0 none; min-height: 421px;}
.hochfrei { border: 0 none; min-height: 10px;}

a{color:#330033;font-weight:normal;text-decoration:underline;}
a:hover{color:#222;text-decoration:underline;}
a:focus{color:#444;text-decoration:underline;}

.h1 {font-size:1.5em;color:#111}
.h2 {font-size:1.35em;} 
.h3 {font-size:1.2em;}
.h4 {color:#777777;}

.weiss h1 {font-size:1.45em;font-weight:bold;}
.weiss h2 {font-size:1.4em;font-weight:bold;}
.weiss h3 {font-size:1.05em;font-weight:bold;margin: 12px 0 5px;}
.weiss h4 {font-size:1.05em;font-weight:bold;}
.weiss h5 {font-size:1.00em;font-weight:bold;}

.btn_weiter {
 background: url("/images/button_corner.png") no-repeat scroll rgba(0, 0, 0, 0);
    float: right;
	position: absolute;
	bottom: 0px;
	right: 0px;
    height: 67px;
    width: 67px;
	cursor: pointer;
}

a { cursor: pointer; text-decoration:none; }
a:hover { cursor: pointer; text-decoration:none; }
a.title {font-size:1.15em;font-weight:bold;}
a.h3 {font-size:1.0em;font-weight:bold;color:#009A64;}

.weiss {background: #FFFFFF; overflow: hidden; padding: 14px 7px; line-height: 120%;}
a.weiss  {color: #FFFFFF;background:inherit;} 

input[type="file"],
input[type="text"],
input[type="checkbox"],
input[type="radio"],
select,
textarea {
  margin: 0 0 0.3rem 0; }

.center{text-align:center;}

.column,.columns {
  padding-left: 7px;
  padding-right: 7px;
}




div.description{text-size:0.9em;padding-top:3px;}
div.hreview{padding-bottom:10px;}
.abbr {text-decoration:none;}
 
div.zelle{width:15.5em;float:left;overflow:hidden;white-space:nowrap;font-weight:normal;}
div.zelle350{width:365px;float:left;overflow:hidden;white-space:nowrap;}
div.zelle120{width:120px;float:left;overflow:hidden;white-space:nowrap;}
div.zelle35{width:33px;float:right;white-space:nowrap;}
div.zelle70{float:right;white-space:nowrap;}
div.spnorte {display:inline-block; }
div.zelle450w{width:460px;float:left;font-size:0.90em;}
div.zelle90{width:90px;float:left;overflow:hidden;white-space:nowrap;padding-bottom:8px;}
div.zelle275{width:275px;float:left;line-height: 1.4em;}
div.zelle_bew{width:84px;float:right;overflow:hidden;font-size:0.85em;}

div.zelle_left{float:left;overflow:hidden;position:absolute;white-space:nowrap;}
div.zelle_right{float:right;overflow:hidden;white-space:nowrap; text-align:right;font-size:0.65em;cursor:pointer;}

div.zelle_foto {float:left;padding-bottom:8px; min-height:60px;}
div.zelle_adresse {position:absolute;left:110px;line-height:1.25;font-size:0.7em;}




.menueleiste{margin-top:-5px;padding-bottom:12px;padding-left:13px;}
.bewertung{line-height:1em;float:right;padding-top:10px;color:#080849;background-color:#ffffff;text-align:right;}
div.hreview { }
.small{font-size:0.8em;}
.large{font-size:1.4em;}
.nowrap {white-space: nowrap;}
.bold{font-weight:bold;}

#tagcloud{width:200px;border: 1px solid black;text-align: center;}
#tagcloud a{text-decoration: none;text-transform: capitalize;}

#upload{border: 1px dashed}#drop{padding: 30px;text-align: center;font-size:16px;font-weight:bold;color:#7f858a}#drop a{padding:12px 26px;font-size:14px;margin-top:12px}#drop input{display:none}#upload ul{list-style:none;margin:0 0px}#upload ul li{padding:26px;position: relative;border-bottom:1px solid}#upload ul li input{display: none}#upload ul li p{width: 144px;overflow: hidden;white-space: nowrap;font-size: 11px;font-weight: bold;position: absolute;top: 10px;left: 95px}#upload ul li i{font-weight: normal;font-style:normal;color:#7f7f7f;display:block}#upload ul li canvas{top: 2px;left: 20px;position: absolute}#upload ul li span{width: 15px;height: 12px;background: url('icons.png') no-repeat;position: absolute;top: 20px;right: 33px;cursor:pointer}#upload ul li.working span{height: 26px;background-position: 0 -12px}#upload ul li.error p{color:red}

/*  ------------------------------------------------------ 
BOXEN
--------------------------------------------------------*/
div.box_rechts {float: right;margin-left: 10px; margin-right: 10px;}
div.box_rechts h4 {padding: 4px 6px;margin: 0;}
div.box_rechts p {font-size: 0.74em;margin: 0;padding: 1px 6px 3px 6px;}

div.box_links {float: left;margin-left: 10px; margin-right: 10px;}
div.box_links h4 {padding: 4px 6px;margin: 0;}
div.box_links p {font-size: 0.74em;margin: 0;padding: 1px 6px 3px 6px;}

div.vollbox {margin: 10px 0 10px 0;border-width: 0px;}
div.vollbox h4 {padding: 4px 6px 0 6px;margin: 0;}
div.vollbox p {font-size: 0.7em !important;margin: 0  0 6px 0 !important;padding: 1px 6px 0 6px;line-height: 120% !important;}

div.box img {float: left;margin: 0 10px 0 0;padding: 4px;border-width: 1px;border-style: solid;}

#content .box_rechts{background-color:#fff;border: 0px solid #eee;}
#content .box_links{background-color:#fff;border: 0px solid #eee;}
#content .vollbox{background-color:#fff;border: 0px solid #eee;}
